WordPress 4.7.3: actualiza a la versión de seguridad

WordPress 4.7.3Hace un poco más de un mes que se lanzó la versión de WordPress 4.7.2 y ya se acaba de liberar una nueva versión de seguridad de este CMS, WordPress 4.7.3. Esta actualización nace con el objetivo de corregir 6 vulnerabilidades, incluyendo además 39 parches de mantenimiento.


Si tienes WordPress instalado en uno de nuestros planes de hosting web, un Servidor VPS o dedicado, es muy importante que actualices tu aplicación cuanto antes para no poner en riesgo tu proyecto online.

En cambio, si tienes un plan WordPress Cloud, no tendrás de qué preocuparte. Actualizamos núcleo, plantillas y plugins automáticamente y te notificamos de ello para que puedas revisarlo y que todo funcione como siempre. De esta manera, tu web estará ¡siempre a salvo!

Entonces, ¿qué vulnerabilidades se detectaron?

La versión de WordPress 4.7.2 y todas las anteriores se han visto afectadas por las siguientes vulnerabilidades:

  • Cross-site scripting (XSS) a través de metadatos de archivos multimedia.
  • Los caracteres de control pueden engañar la validación de la URL de redireccionamiento.
  • Los archivos no deseados pueden ser eliminados por los administradores utilizando la funcionalidad de eliminación de complementos.
  • Cross-site scripting (XSS) a través de la URL de vídeo en las incorporaciones de YouTube.
  • Cross-site scripting (XSS) a través de nombres de términos de taxonomía.
  • Cross-site request forgery (CSRF) en Press Esto lleva al uso excesivo de los recursos del servidor.

Fuente: WordPress.org

¿Por qué es tan importante actualizar WordPress 4.7.3?

Siempre insistimos en lo importante que es tener tu WordPress actualizado, tanto el núcleo, como los plugins o plantillas que tengas instaladas. Todas las aplicaciones son susceptibles de presentar agujeros de seguridad que los hackers pueden utilizar para acceder a ella. Si la tienes actualizada, ¡se lo pondrás mucho más difícil!

Si tienes dudas o no sabes cómo actualizar tu aplicación a WordPress 4.7.3, por favor, no dudes en contactar con nuestro equipo de soporte técnico escribiendo a soporte@hosteurope.es, abriendo un chat a través de nuestra página web o llamando al teléfono 910 867 658. Estaremos encantados de echarte una mano 🙂

María Acibeiro

María Acibeiro

María trabaja en Host Europe desde 2015. Tras su paso por el equipo de Customer Care decidió dar el salto a marketing y ahora supervisa y gestiona redes sociales, afiliados, PPC y se encarga de que nuestros usuarios se sientan como en casa.

More Posts

4 respuestas a “WordPress 4.7.3: actualiza a la versión de seguridad”

  1. La verdad es que la vulnerabilidad de wordpress es su punto débil. Los ataques a este tipo de sitios son constantes.

    • María Acibeiro María Acibeiro dice:

      Sí, ¡tienes toda la razón!. Todas las aplicaciones son susceptibles de ser atacadas, pero el hecho de que WordPress sea el gestor de contenidos más utilizado lo convierte en el objetivo número uno para los hackers. Concretamente las versiones antiguas son las más afectadas, al fin y al cabo, no están incorporando medidas y soluciones a las vulnerabilidades ya conocidas. Por eso siempre te recomendamos que tengas todo ¡actualizado a la última versión!

      Muchas gracias por leernos y por comentar 🙂
      ¡Un saludo!

  2. […] disponible te dejará mucho más tranquilo. Por ejemplo, imagínate que se acaba de liberar una nueva versión de WordPress y quieres actualizar o que estás implementando un cambio estructural en tu web y no quieres que […]

  3. […] que hace muy poco que todavía se lanzó la versión 4.7.3, pero esta nueva actualización incorpora 47 parches de seguridad y mejoras […]

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *